using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class SelectTheGraphKind : MonoBehaviour
{
    [SerializeField] GameObject graphAdderWindow;
    public void setGraphNom(int num)
    {
        graphAdderWindow.GetComponent<GraphAdderWindow>().setGraphNom(num);
    }
}
